Bug 2078140 - Please update python-requests to 2.27.1 for f35
Summary: Please update python-requests to 2.27.1 for f35
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-requests
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2077810
TreeView+ depends on / blocked
 
Reported: 2022-04-23 22:54 UTC by Artem
Modified: 2022-05-11 01:23 UTC (History)
7 users (show)

Fixed In Version: python-requests-2.27.1-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-11 01:23:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Artem 2022-04-23 22:54:20 UTC
Description of problem:
Please update to 2.27.1 for f35. This is need for GWE package https://bodhi.fedoraproject.org/updates/FEDORA-2022-96d2719bc2#comment-2499446.

Comment 1 Miro Hrončok 2022-04-25 12:22:40 UTC
2.27.0 -> 2.27.1 is a bugfix-only release, should be safe for Fedora 35.

Comment 3 Fedora Update System 2022-04-28 23:36:35 UTC
FEDORA-2022-0ab93ad2ab has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0ab93ad2ab

Comment 4 Fedora Update System 2022-04-29 08:09:46 UTC
FEDORA-2022-0ab93ad2ab has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-0ab93ad2ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0ab93ad2ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-05-11 01:23:28 UTC
FEDORA-2022-0ab93ad2ab has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.